@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@300;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat+Brush&family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fredoka:wght@300..700&display=swap');



body{
	overflow-x:hidden;
	font-family: "Fredoka", "Noto Sans TC", "Noto Serif TC","Source Sans Pro","微軟正黑體","arial","sans-serif";
	font-weight: 400;
}  

.edit_part {
    padding: 0;
}

/*其他頁面*/
.other_promotion {
  display: none;
}
.promotion_title h2 {
  font-size: 24px;
  color: #222;
  display: none;
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/*新浮動隱藏*/
.linksBtn {
    display: none;
}

/*header*/
header.header_area { position: fixed;transition: 1s; background: transparent;}
.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: none;
}

.main_header_area {
    width: 70%;
    border-radius: 0 0 50px 50px;
    background: #ffffff;
    margin: 0px auto;
    box-shadow: 0px 0px 20px #ababab8f;
}

.header_area {
    padding: 0;
}

.main_header_area .container { transition: 1s;max-width: 100%;}
.navigation { grid-template-columns: 1fr; justify-items: center;  justify-content: center;}
.nav-header { z-index: 9999;  max-width: 80px;width: 100%;}
.stellarnav ul { text-align: center;}
.stellarnav > ul > li { width: 120px;  text-align: center;}
.stellarnav > ul > li.has-sub > a {  padding-right: 0px;}
.stellarnav > ul > li > a { padding: 0 10px;  color: #4A5759; letter-spacing: 1px; font-size: 16px; margin: 0;overflow: inherit;}
.stellarnav {  position: absolute;  top: 60px;  transition: 1s;}
.stellarnav > ul > li:nth-of-type(4) {  margin-right: 10%;}
/*
.stellarnav > ul > li:nth-last-of-type(1) { display: none;}*/

/*hover*/
.stellarnav > ul > li > a:before {
    position: absolute;
    content: "";
    left: 50%;
    transform: translateX(-50%);
    bottom: 95%;
    width: 50px;
    height: 50px;
    transition: 0.5s;
}
.stellarnav > ul > li > a:hover:before { bottom: 100%;}
.stellarnav > ul > li > a:hover {  color: #F4A23B;}

.stellarnav > ul > li:nth-of-type(1) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon01.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(2) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon02.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(3) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon03.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(4) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon04.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(5) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon05.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(6) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon06.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(7) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon07.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}
.stellarnav > ul > li:nth-of-type(8) > a:before { background: url(https://pic03.eapple.com.tw/ohanavet/hd_icon08.svg); background-position: top; background-size: cover; background-repeat: no-repeat;}

/*下拉*/
.stellarnav li.has-sub > a:after{display: none;}
.stellarnav.desktop li.has-sub a { font-size: 15px;}
.stellarnav.desktop li.has-sub li:hover > a {background: #F4A23B;color: #fff;}
.me_tp_features { display: none;}

@media screen and (max-width: 1300px) {
    /*header*/        
    .stellarnav > ul > li { width: 110px;}
}
    
@media screen and (max-width: 1100px) {
    /*header*/
    .nav-brand {width: 80px;}
    .stellarnav > ul > li {  width: 90px;}
    .stellarnav > ul > li > a { padding: 0 5px;}
    .stellarnav > ul > li.has-sub > a { padding-right: 5px;}
    .stellarnav { top: 45px;}
}

@media screen and (max-width: 950px) {
    /*header*/
    .stellarnav > ul > li > a { letter-spacing: 0px;  font-size: 15px;}
    .stellarnav > ul > li { width: 75px;}
}

@media screen and (max-width: 768px) {
    /*header*/
   header.header_area.sticky .nav-brand { width: 60px;}

   /*漢堡選單*/
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu{ background: #bed1bb;color: #fff;}
.stellarnav.mobile.right > ul, .stellarnav.mobile.left > ul { border-right: unset;}
.stellarnav .icon-close:before , .stellarnav .icon-close:after { border-bottom: solid 3px #ffffff;}
.stellarnav > ul > li {width: 100%; }
.stellarnav > ul > li > a:before { display: none;}
.stellarnav.mobile.left > ul { background: #ed9f53;}
.stellarnav > ul > li > a { color: #fff;}
.stellarnav a.dd-toggle .icon-plus:before , .stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 3px #ffffff; }

.stellarnav.mobile li.open { background: #474747; padding: 0px;}
.stellarnav > ul > li > a:hover {
    color: #ffffff;
    background: #ffc377;
}
.box_link { width: fit-content;}
.main_header_area {
    width: 100%;
    border-radius: 0 0 50px 50px;
    background: #ffffff;
    margin: 0px auto;
    box-shadow: 0px 0px 20px #ababab8f;
}
}



/*首頁按鈕*/
.animated-arrow {
    background: #f0a049;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    width: 220px;
    text-align: center;
    position: relative;
    border-radius: 50px 50px;
}

/*首頁促銷方案*/
.news_part .title_i_box h4:before {
    content: 'SCHEDULE';
    display: block;
    font-size: 22px;
    font-weight: 400;
    color: #ed9f53;
}
.news_part .title_i_box h4 {
    font-size: 30px;
    color: #6F6866;
    font-weight: 500;
}


@media screen and (max-width: 1600px) {
    .stellarnav > ul > li {
        width: 90px;
        text-align: center;
    }
}
@media screen and (max-width: 1440px) {
    .main_header_area .container {
        transition: 1s;
        max-width: 100%;
    }
    .stellarnav > ul > li {
        width: 80px;
        text-align: center;
    }

    .stellarnav > ul > li > a {
        font-size: 13px;
    }
  }
  
@media screen and (max-width: 1024px) {
    .main_header_area .container {
        transition: 1s;
        width: 100%;
        border-radius: 0;
    }
    .main_header_area {
        width: 100%;
    }

}
@media screen and (max-width: 820px) {
    .main_header_area {
        width: 100%;
    }
}


/* = = = 文章管理 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.blog_page #content, .blog_in_page #content {
    background-position: top;
    background-size: 100%;
    background-repeat: repeat-y;
    background-size: cover;
  }
  
  /*首頁文章*/
  .pageIndex .module_i_news section {
    max-width: 1600px;
    margin: 0 auto;
  }
  
  .animated-arrow {
    background: #fd9463;
    border-radius: 30px;
  }
  
  
  /*文章管理/＝＝＝＝＝*/
  .blog_page .main_part {
    max-width: 1500px;
    padding: 8% 0 4% 0;
  }
  .blog_in_page .main_part {
    max-width: 1300px;
    padding: 50px 20px 50px;
  }
  h4.blog_category_title {
    font-size: 28px;
    color: #f4a23b;
    border-bottom: none;
  }
  h4.blog_category_title span{font-size: 24px;}
  h5.blog_le_t{text-align: left; }
  h5.blog_le_t em {
    font-weight: 700;
    color: #6f6f6f;
    font-family: 'Noto Sans TC';
    font-size: 22px;
  }
  h5.blog_le_t span { display: none;}
  .blog_search input[type=search] { border-radius: 15px;}
  
  /*文章管理/外層＝＝*/
  .module_i_news {    padding: 100px 20px;}
  .module_i_news ul, .blog_subbox {    display: grid;    gap: 0;}
  .module_i_news li, .subbox_item {
    width: 100%;
    position: relative;
    height: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition-property: background-color, color;
    transition-property: background-color, color;
    -webkit-transition-duration: .4s;
    transition-duration: .4s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
  border-radius: 30px;
  }
  .i_blog_le img, .blog_list_le img{ opacity: 1; border-radius: 20px;}
  .subbox_item a:hover img { opacity: 1;}
  .subbox_item{margin-bottom: 0;}
  .module_i_news li:hover, .subbox_item:hover {
    background-color: #ffece3;
    transition: all 0.3s ease-in-out;
  }
  .module_i_news li:hover:before, .subbox_item:hover:before { opacity: 0;}
  .module_i_news li:hover::after, .subbox_item:hover::after { opacity: 0;}
  
  .module_i_news li:before, .subbox_item:before, .module_i_news li:after, .subbox_item:after {
    position: absolute;
    width: 1px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    height: 86.04%;
    background-color: #ffeae0;
    -webkit-transition: opacity .4s linear;
    transition: opacity .4s linear;
    content: "";
  }
  .module_i_news li:before, .subbox_item:before {left: 0;}
  .module_i_news li:after, .subbox_item:after  {    right: 0;}
  
  .module_i_news .title_i_box h6 {
    font-size: 17px;
    color: #a5b5a3;
    font-weight: normal;
  }
  .module_i_news .title_i_box h4 {
    font-size: 45px;
    color: #EF7B7B;
    font-weight: 600;
    letter-spacing: 1px;
  }
  .module_i_news .title_i_box h4::before {
    content: "NEWS";
    display: block;
    color: #FCB632;
    font-size: 26px;
    letter-spacing: 0px;
    margin-bottom: 5px;
    font-style: normal;
    font-weight: bold;
  }
  .i_blog_ri h5, .blog_list_ri h5 {
    color: #6f6f6f;
    padding-top: 7px;
    padding-bottom: 7px;
    height: 70px;
  }
  .blog_list_ri h5 {
    -webkit-line-clamp: 2;
    height: 64px;
  }
  .i_blog_ri p, .blog_list_ri p {
    color: #b6907c;
    font-size: 14px;
    line-height: 190%;
    min-height: 80px;
    -webkit-line-clamp: 2;
  }
  .module_i_news li a, .subbox_item a {
    padding: 5px;
    padding: 10% 10%;
  }
  .subbox_item a {  grid-template-columns: unset;grid-gap: 10px;}
  .module_i_news li a:after , .subbox_item a:after{pointer-events:none; }
  .module_i_news li a:before, .subbox_item a:before { display: none;}
  .module_i_news li a:after, .subbox_item a:after {
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #cccccc;
    -webkit-transition: opacity .4s linear;
    transition: opacity .4s linear;
    content: "";
    opacity:0;
    border: none;
    top: 100%;
  }
  .subbox_item a:hover:before, .subbox_item a:hover:after {
    opacity: 0;
    transition: all .5s;
  }
  
  .i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {width: 100%;}
  .blog_list_ri{ padding-top: 15px;}
  .i_blog_le , .blog_list_le{position: relative;padding-bottom: 100%;height: 0;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
  
  .i_blog_le img , .blog_list_le img{
  display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
  }
  .module_i_news li a:hover h5, .subbox_item a:hover h5 {color: #565656;}
  .module_i_news li a:hover:before, .subbox_item a:hover:before {color: #fff;}
  .module_i_news li a:hover em, .subbox_item a:hover em {color: #777;}
  .module_i_news li a:hover  p, .subbox_item a:hover p {color: #565656;}
  
  /*側邊*/
  .blog_le{ margin-top: 0;}
  
  .blog_le .accordion { border: none; border-radius: 0px;}
  .blog_le .accordion > li{transition:all 0.3s;}
  .blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {background:#ffffff !important;}
  .blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {  color: #565656 !important;}
  .accordion li .link a { font-weight: 500; font-size: 18px; color: #565656;}
  .submenu a:hover {background: #9dbf97;}
  /*首*/
  .module_i_news ul { width: 100%;  grid-template-columns: 1fr 1fr 1fr;  max-width: 1600px;}
  /*功*/
  .blog_subbox{grid-template-columns:1fr 1fr 1fr;}
  .blog_subbox:before{content:none;}
  
  
  /*文章管理/內層＝＝*/
  .path p, .path p a {
    text-align: right;
    line-height: 24px;
    font-size: 13px;
    color: #666;
    margin-top: 30px;
  }
  
  .path p a:hover {
    color: #fa926a;
  }
  .articel_mainPic {  display: none;}
  .blog_back a.article_btn_back {
    background: #f4a23b;
}
  .blog_back a.article_btn_prev, .blog_back a.article_btn_next {
    background: #ffffff;
    color: #f4a23b;
    border: 1px solid #f4a23b;
}
.submenu li.on_this_category a, .submenu a:hover {
  background: #f4a23b;
  color: #FFF;
}
  /* 滑入進場效果 */
  .blog_list_le:before {
    content: 'MORE';
    font-size: 0.8em;
    position: absolute;
    top: 0;
    right: 0;
    background: #BED1BA;
    color: #FFF;
    font-family: "Cinzel", serif;
    text-align: center;
    line-height: 35px;
    padding: 0 10px;
    -moz-transform: translate(50px, -40px);
    -ms-transform: translate(50px, -40px);
    -webkit-transform: translate(50px, -40px);
    transform: translate(50px, -40px);
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
    position: absolute;
    z-index: 1;
    opacity: 0;
  border-radius: 0 0 0 20px;
  }
  .subbox_item:hover .blog_list_le:before {
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1;
  }
  
  /*相關推薦*/
  .news_related { background:#ffffff;}
  .news_related h6 span:before { color: #f4a23b;}
  .lastPage {
    font-size: 16px;
    color: #fff;
    background: #9dbf97;
    padding: 10px 20px;
    display: block;
    margin: 40px auto;
    width: 130px;
    text-align: center;
  }
  @media screen and (max-width:1024px) {
  .blog_subbox{ grid-template-columns:1fr 1fr; }
  }
  @media screen and (max-width:450px) {
  .blog_subbox{ grid-template-columns:1fr; }
  .module_i_news li a, .subbox_item a {  padding: 5% 8%;}
  .blog_list_ri h5 { -webkit-line-clamp: 2;  height: 60px;}
  }

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*購物車列表*/
.products-list .item a {
  padding-bottom: 50px;
}
.products-list .price {
  /*display: none;*/
}
/*
.products-list .more {
  border: 1px #f4a23b solid;
  background: #f4a23b;
  color: #FFF;
  border-radius: 25px;
}*/

.products-list .more {
  text-align: right;
  border: 0;
  font-size: 13px;
  color: #ffffff00;
  font-weight: 400;
}

.products-list .item a:hover .more {
  background: #ffffff00;
  color: #ffffff00;
  letter-spacing: 2px;
}

.products-list .more:after {
  content: 'READ MORE +';
  color: #b9ccb7;
}
.products-list .name {
  font-size: 18px;
  color: #ffffff;
  letter-spacing: 1px;
  margin-top: 15px;
  line-height: 2.5;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 2.5em;
  text-align: center;
  background: #f4a23b;
  border-radius: 30px;
}
.products-list .pic img, .related_list li figure img {
  transition: .5s;
  transform: scale(1);
  border-radius: 30px;
}

.products-list a:hover .pic img, .related_list li:hover figure img {
  transform: scale(1.05);
}

.products-list .pic {
  display: flex;
  position: relative;
  text-align: center;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  aspect-ratio: 1 / 1;
  border-radius: 40px;
  padding: 8px;
  background: #ffffff;
  border: 2px dashed #f4a23b;
}

.products-list .pic::before, .related_list li figure::before {
  content: "+";
  font-size: 24px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 35px;
  height: 35px;
  z-index: 999;
  text-align: center;
  line-height: 1.2;
letter-spacing: 0px;
  border-radius: 50%;
  color: #FFFFFF;
  border: 2px #FFFFFF solid;
  opacity: 0;
  transition: .5s;
}

.products-list .pic::after, .related_list li figure::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: .5s;
}

.products-list a:hover .pic::before, .products-list a:hover .pic::after, .related_list li:hover figure::before, .related_list li:hover figure::after  {
  opacity: 1;
}


/*價錢*/
.products-list .price b {
color: #f81f1f;
}
.products-list .price b.ori_price {
color: #bbb297;
}


/*購物車內頁詳細隱藏*/

.sidebarBtn {
  border: unset;
  background: transparent;
  display: none;
}
.product_pic {
  position: relative;
  padding-left: calc(14% + 15px);
  display: none;
}
.pd_tabTitle li {
  position: relative;
  z-index: 5;
  flex: 1;
  border-bottom: 1px solid #999999;
  display: none;
}

.prod_related {
  background: unset;
  display: none;
}

.sidebarBtn .price {
  border-bottom: 1px solid #ddd;
}
.toShare {
  border-top: 1px solid #ddd;
}
.inquiry_a1, .inquiry_a2, .inquiry_a3, .lastPage {
  background: #f4a23b;
transition: all .5s;
}

.inquiry_a1:hover, .inquiry_a2:hover, .inquiry_a3:hover, .lastPage:hover {
  background: #f4a23b;
}


/*價錢*/
.sidebarBtn .price span {
color: #f81f1f;
}
.sidebarBtn .price span.ori_price {
  text-decoration: line-through;
color: #bbb297;
}

.related_list li figure {
  position: relative;
}

.related_list li a {
  background: transparent;
}

.related_list li a p {
  margin-top: 15px;
text-align: left;
}

/*金流購物車*/

.declaration {
  background: #f1ead7;
}
.order_list_tab td {
  border-top: 5px #f8f3e7 solid;
}
.shopper, .order_list_tab {
  background: #FFF;
}

.order_list_tab.payer td:nth-child(1) {
  background: #f1ead7;
border-right: 3px #d9ceb1 solid;
}

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}


.product-layer-two li a {
line-height: 200%;
background: unset;
color: #222;
border: unset;
transition:.5s;
}

.product-layer-two li i {
top: 5px;
color: #222;
transition:.5s;
}
.product-layer-two li > a, .product-layer-two li.active > a {
border: unset;
}
.product-layer-two li:hover > a, .product-layer-two li.active > a {
  color: #FFF;
  background: #BED1BA;
  padding-left: 25px;
}

.product-layer-two li:hover i, .product-layer-two li.active i {
color: #FFF;
}


.product-layer-two li ul { position:static; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;background: unset;}
.product-layer-two li li:hover > a { background:unset; color:#cd8677;}
.product-layer-two li li.active a { color:#6c9eb3;}
.product-layer-two > li {
  width: 100%;
  max-width: 100%;
  padding: 0;
  text-align: left;
  border-bottom: 2px dashed #efefef;
}
.product-layer-two > li ul > li { margin-top:5px;background: unset;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li > a:before { content: ""; position: absolute; width: 8px; height: 8px; background: transparent; left: 10px; margin-left: 0px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);transition:.5s;}
.product-layer-two li li:hover > a:before, .product-layer-two li li.active > a:before { background:#cd8677;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}


@media screen and (max-width: 1200px) {
.related_list {
      grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
      grid-gap: 10px;
  }
  .mobile_product_name {
    display: none;
    margin-bottom: 10px;
}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_page .main_part {
    padding: 50px 30px 10px;
}
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); /*grid-gap: 5px;*/}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;font-size: 20px;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
.product_menu_list {
  margin-bottom: 0px;
}
}
@media screen and (max-width: 600px) {
/*手機版購物車-首頁、列表頁、相關產品排列統一*/
.pageIndex .products-list, .products-list, .related_list {
  grid-template-columns: 1fr;
  grid-gap: 20px;
  max-width: 500px;
  margin: auto;
}
          
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {
  font-size: 35px;
  padding: 20px;
  text-align: center;
  background: repeat center center #fdeedb;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  min-height: 400px;
}
.banner h5 {
  color: #3D3938;
}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

@media screen and (max-width: 768px) {
  .banner {
    font-size: 30px;
    min-height: 200px;
  }
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/



/*FOOTER--------------*/
.box_link a { display: none; }
.footer {
    overflow: hidden;
    background-size: cover;
    padding: 30px 0 0;
    background-color: #ffffff;
}
.footer .center {
    position: relative;
    max-width: 1200px;
}
.footer_info {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 0px;
    flex-direction: column;
	margin-bottom: 15px;
    grid-gap: 10px;
}
.footer_menu {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 12px 5px;
}
.footer_menu a {
    margin: 0;
    text-align: left;
    padding: 0;
    transition: all 0.3s;
    border: none;
    color: #6f6e6c;
    display: block;
    width: fit-content;
    background: #ffffff;
}
.footer_menu a:before {    content: "．";}
.footer_menu a:nth-child(1) { display: none; }
.footer_menu a:hover {
    color: #F4A23B;
    background: none;
}
.copy {
	background: #BED1BA;
	color: #fff;
	border:none;
	margin-top: 0px;
	position: relative;
	padding: 15px 0;
}
.copy a{
	color: #fff;
	transition:all 0.3s;
}
.footer_info li { padding: 25px; }
.footer_info ul>li:before {
    font-size: 115%;
    color: #F4A23B;
    display: block;
    margin: 0 0 20px;
    border-bottom: 1px solid #F4A23B;
    padding-bottom: 10px;
    letter-spacing: 0.2em;
}
.footer_info ul>li:nth-child(1):before { 
    content: "CONTACT"; 
    font-weight: 500;
}
.footer_info ul>li:nth-child(2):before { 
    content: "MAIN MENU"; 
    font-weight: 500;
}
.footer_info li:nth-child(1) a, .footer_info li:nth-child(1) p {
	color: #6f6e6c;
	letter-spacing: 0.15em;
}
.footer_info ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(min(300px,100%), 1fr));
	gap: 0 20px; 
	letter-spacing: 0.15em;
}
.footer_logo img { width: 100%; }
.footer_logo {
    display: inline-block;
    vertical-align: top;
    width: 125px;
    margin: 0px;
}

@media screen and (max-width: 768px) { 
.footer_info li { flex-direction: column;} 
.footer_info li+li{margin-top: 0px;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 10px; }
#to_top { bottom:60px;}

.nav-header {
    z-index: 0;
    max-width: 80px;
    width: 100%;
}


#bottom_menu li {
    flex: 1;
    float: none;
    border-right: 1px solid #ddd;
    DISPLAY: NONE;
}

/*特*/
/*icon*/
.stellarnav > ul > li:nth-of-type(1) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(2) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(3) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(4) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(5) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(6) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(7) > a:nth-of-type(1)::before ,
.stellarnav > ul > li:nth-of-type(8) > a:nth-of-type(1)::before{top: 7px; left: 10%;}
.stellarnav>ul>li:nth-child(5) {margin-right: 0px;}
.stellarnav>ul>li:nth-child(6) {margin-left: 0px;}

.stellarnav > ul > li {
    width: 100%;
    text-align: center;
}


/*Logo/＝＝＝＝＝*/
.nav-brand{ margin-top: 10px;}
.header_area .nav-brand{max-width: unset; margin-top: 0px;}
header.header_area {
    position: relative;
    transition: 1s;
    background: transparent;
}


}

@media screen and (max-width: 600px) { 
}

@media only screen and (max-width: 570px) {
    .stellarnav .menu-toggle {
        padding: 30px;
    }
}



